# DataExchange
TKSTEPBase
StepShape

# StepShape_FaceOuterBound Class Reference

`#include <StepShape_FaceOuterBound.hxx>`

Inheritance diagram for StepShape_FaceOuterBound:

[legend]

## Public Member Functions

Standard_EXPORT | StepShape_FaceOuterBound ()
| Returns a FaceOuterBound .
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const

## Constructor & Destructor Documentation

Standard_EXPORT StepShape_FaceOuterBound::StepShape_FaceOuterBound | ( |  | ) |

## Member Function Documentation

Standard_EXPORT const StepShape_FaceOuterBound::Handle | ( | Standard_Type |  | ) | const

| Reimplemented from StepShape_FaceBound.

The documentation for this class was generated from the following file:

- StepShape_FaceOuterBound.hxx